[
	{
		"name": "Wireframe Body",
		"internalid": "wfbody",
		"font": "Redacted Script",
		"size": "16",
		"lineHeightMultiple": "1.4",
		"colorGroup" : "neutral",
		"color" : "rgba(0, 0, 0, 1)",
		"htmlTag" : "0",
		"hidden" : "1"
	},
	{
		"name": "Titolo",
		"font": "PT Sans",
		"size": "32",
		"lineHeightMultiple": "1",
		"colorGroup" : "neutral",
		"color" : "rgba(0, 0, 0, 1)",
		"htmlTag" : "1"
	},
	{
		"name": "Sottotitolo",
		"font": "PT Sans Italic",
		"size": "18",
		"lineHeightMultiple": "1",
		"colorGroup" : "neutral",
		"color" : "rgba(128, 128, 128, 1)",
		"htmlTag" : "2"
	},
	{
		"name": "Intestazione",
		"font": "PT Sans",
		"size": "16",
		"lineHeightMultiple": "1",
		"colorGroup" : "neutral",
		"color" : "rgba(0, 0, 0, 1)",
		"htmlTag" : "3"
	},
	{
		"name": "Corpo",
		"internalid": "body",
		"font": "EB Garamond",
		"size": "15",
		"lineHeightMultiple": "1.4",
		"colorGroup" : "neutral",
		"color" : "rgba(0, 0, 0, 1)",
		"htmlTag" : "0"
	},
	{
		"name": "Didascalia",
		"font": "Lustria",
		"lineHeightMultiple": "1",
		"size": "13",
		"colorGroup" : "neutral",
		"color" : "rgba(0, 0, 0, 1)",
		"htmlTag" : "0"
	},
	{
		"name": "Citazione",
		"font": "Lato Black",
		"lineHeightMultiple": "1.4",
		"size": "18",
		"colorGroup" : "neutral",
		"color" : "rgba(0, 0, 0, 1)",
		"htmlTag" : "0"
	},
	{
		"name": "Menu",
		"internalid": "menu",
		"font": "Lustria",
		"size": 12,
		"lineHeightMultiple": 1.1,
		"alignment": 2,
		"colorGroup" : "neutral",
		"color" : "rgba(0, 0, 0, 1)",
		"htmlTag" : 0
	}
]